Affected packages

Packages affected by kernel-headers upgrade from 5.3.11-200.fc30 to 5.4.7-100.fc30 (in Fedora 30)
Package Current state Build Distance Build time
systemd build 2 10 days ago
scilab build 3 2 days ago
python34 build 3 4 days ago
python35 build 3 4 days ago
python36 build 3 4 days ago
python38 build 3 10 days ago
OpenColorIO build 3 a month ago
jnr-ffi build 4 2 days ago
perl build 4 2 days ago
rakudo build 4 2 days ago
dwgrep build 4 4 days ago
libgit2 build 4 4 days ago
php-pecl-memcache build 4 4 days ago
gnutls build 4 4 days ago
python-psycopg2 build 4 4 days ago
deepin-control-center build 4 4 days ago
transmission build 4 4 days ago
clang build 4 4 days ago
libdvdnav build 4 5 days ago
exim build 4 10 days ago
rubygem-byebug build 4 11 days ago
sympy build 4 a month ago
clufter build 4 a month ago
gtk-sharp2 build None 2 days ago
gromacs build None 4 days ago
folks build None 4 days ago
gnome-builder build None 4 days ago
golang-dmitri-shuralyov-state build None a month ago
golang-dmitri-shuralyov-route-github build None a month ago
R-rmarkdown build None a month ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by kernel-headers upgrade from 5.3.11-200.fc30 to 5.4.7-100.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.